name: stable
category: openttd
version: 1.1.2
date: 2011-08-14T15:27:00-00:00
base: openttd-1.1.2-
files:
- id: openttd-1.1.2-linux-debian-lenny-amd64.deb
  size: 4207442
  md5sum: a3205c98253d809b4c8eb9e7f6523bb2
  sha1sum: 512bf7bc907852533d67de23275755a35190dae1
  sha256sum: a3f78d343150cd2dfda19b4acafd2517df5e40e847583673f4269961b4546f79
- id: openttd-1.1.2-linux-debian-lenny-i386.deb
  size: 3981800
  md5sum: b4e062b2928bda9ab67649f214fc517d
  sha1sum: a23fe40ab48533005fe5c2398b706cd623318287
  sha256sum: 25323c21019924868434a2c0a47df3c73ed7c5c4ab905d2a23e690f94a771863
- id: openttd-1.1.2-linux-debian-squeeze-amd64.deb
  size: 4161010
  md5sum: 0145e0c04dc57f5c6655b919cb29fd68
  sha1sum: 690b867cf1506bac74af5afbdf71ee2e86619fa5
  sha256sum: 64641a12ba5e3fde9ebb7676e01919061f9f2b3f7b692658007f92895c6c9c02
- id: openttd-1.1.2-linux-debian-squeeze-i386.deb
  size: 3963730
  md5sum: cfb652b0aeda352d6a7e0b0eff5c182a
  sha1sum: bb2fe0590fd09253e3131efb390ea9517146aac1
  sha256sum: f0480f557b1b15398edc4bb585b67ed46ae5d819be073561423d1ebb316140fe
- id: openttd-1.1.2-linux-generic-amd64.tar.gz
  size: 4315263
  md5sum: 955d45ea89a712da3aa2ece9079aa75f
  sha1sum: 50f09a99d7a1d8b325dc2f9ad8d343290ffb4074
  sha256sum: e3a60c44a71211af4d11aa6d2cd5b71d98e6091cbe5f2bd0a1e63e49e63cf014
- id: openttd-1.1.2-linux-generic-amd64.tar.xz
  size: 3310696
  md5sum: f19cd685f6043be7654792537e42f903
  sha1sum: b12f9848bcd6453a5b7492c0818dcf9dc22dad84
  sha256sum: 6c63eeb7b3c7b92ad4b2a62c00ec53d0765844a7e875aa61515a990d9b03b1e1
- id: openttd-1.1.2-linux-generic-i686.tar.gz
  size: 4179547
  md5sum: bee10b363d4c04f34532ba6a30f769ee
  sha1sum: 2e72a620fad098741bf62ccc0290749070198f21
  sha256sum: 8959a4db435afcf057149507da87fc02962495417e0dc385ddb5d5bbdfcaaa95
- id: openttd-1.1.2-linux-generic-i686.tar.xz
  size: 3227592
  md5sum: dc1d92453e25e3ab1699fc587124aad7
  sha1sum: a68eb35aed611d0b9d30d43202a4d317fdf8c2d7
  sha256sum: e018aa137ad029561367745a879322f7127368089a02272d8d9acb3024b97fe3
- id: openttd-1.1.2-linux-ubuntu-lucid-amd64.deb
  size: 4166486
  md5sum: 2979b8f8dad3eb2a7dfe0f336c953fbf
  sha1sum: cc6bf7050dbc5a98ca873f51b65fff68011436b7
  sha256sum: 0eac8387d75c1f2e50f05883d073f8e4554a6c0e380b2821a6064c77edd04983
- id: openttd-1.1.2-linux-ubuntu-lucid-i386.deb
  size: 3969452
  md5sum: ace2ec89aaf514991c16e3a2b79f2052
  sha1sum: dc36e8e4d61102921d81a20a0f140c64bc7cd935
  sha256sum: bf54586ab470848459d1de976f5b56c4f9e548cedeba85e5412d46db7633ff4e
- id: openttd-1.1.2-linux-ubuntu-maverick-amd64.deb
  size: 4141670
  md5sum: de6047ce8b965e3dc0376f28216edfb3
  sha1sum: f4bfdf4c4d3cd0eea1f8ad349f068ce4eda84411
  sha256sum: d159dfb717d78a92ed5bba1f7ee3819a5c314057d071abcc8a104ed92a9d67ed
- id: openttd-1.1.2-linux-ubuntu-maverick-i386.deb
  size: 3939612
  md5sum: 002472a74524f316d9341a7164df645d
  sha1sum: a139adddf6f0d1e3e983f993c8d2c0d410766514
  sha256sum: 4aac15a275e38233e9528d04bf99ad8a7fa141bb0d68c0ac5009674673845cdd
- id: openttd-1.1.2-linux-ubuntu-natty-amd64.deb
  size: 3999258
  md5sum: 6a1b4722ecd7823c9243cebd62894c7e
  sha1sum: 67174385230e76fe238cfc1dce0d0f8aa869a2a1
  sha256sum: 40113a2da84a1b7105a9366dc1d995f289f02931ce16c1519133ea13a4fc9cba
- id: openttd-1.1.2-linux-ubuntu-natty-i386.deb
  size: 3976914
  md5sum: d0d09019bef2d35f5e6d344981fa7217
  sha1sum: 4dcac7adac4d02ba01255255dc01c6d5d7de3e14
  sha256sum: 700a0a9d511cb2adfb3b90311a6cadbffcf670eec61f68144fd7e766011a1105
- id: openttd-1.1.2-macosx-universal.zip
  size: 9451309
  md5sum: 74b89bd659a9df98d089bb91a191f0e7
  sha1sum: f53a7b50e4d94cfd22a226fb09db4c7b8090191d
  sha256sum: 44e8d9fb273103a0e84eeb1a34cef39978545a5580e2497feb8e62ca5f87bde2
- id: openttd-1.1.2-windows-win32.exe
  size: 4248743
  md5sum: b5d11e0f9d871b881f824b62c6eec7fb
  sha1sum: c0209d7e061bffa36659ff93cd3b0bb3eeb3e944
  sha256sum: e6c483827dfc54a573a0b1c6ff078f36198985cb82bbe72ae19b491c0a8d6e5b
- id: openttd-1.1.2-windows-win32.zip
  size: 5522661
  md5sum: ce9b5a0feda1e6f07646b16700fe7f3d
  sha1sum: bb23335e59314ccddc25b7374a6c81f5e0fa7998
  sha256sum: 6123adb6db95b7d7c9a9137ed01f9d836838a1caf6fab22dce42e86b574bb76d
- id: openttd-1.1.2-windows-win64.exe
  size: 4616597
  md5sum: 819c2d3717cb9f6872d0a065db9c7350
  sha1sum: 93a9dc2c5ceaa071b0315f1060430a049a328295
  sha256sum: baf2dd685e818df855ebf942e41a7b013dd2b0e97171487eef020925eff655fd
- id: openttd-1.1.2-windows-win64.zip
  size: 6017483
  md5sum: 805e8572c9d1054ea66d97e40ea6b749
  sha1sum: d9d590fe9b6ace302b5fb3223998121f320583dc
  sha256sum: 95ba44bd8460911a0f135238d5c98c07b330d2246b104f72e1835d227c3c5654
- id: openttd-1.1.2-windows-win9x.exe
  size: 4243292
  md5sum: 5de443a93c01352f872a8df694cb6ecc
  sha1sum: 3de13de35e61a30e1172825a2dedb0d1ba27c5c2
  sha256sum: c010d037ff837f0f27b18c5b887f9180454cd1c468404985ab84190163fbc62e
- id: openttd-1.1.2-windows-win9x.zip
  size: 4793054
  md5sum: 5c756e95f8a93b0aa526646b4c82f834
  sha1sum: 26a3481a4ea18d8330a9e159ab4a293a48c9b552
  sha256sum: 5b6a9d8714138ec878f46d475f5833e62aa86c464b66e3182a471576fde2b041
dev_files:
- id: openttd-1.1.2-docs.tar.xz
  size: 7329984
  md5sum: ff9613b9f577c48c8808b160c3253750
  sha1sum: d6ad42c9b96c2a768b2eee1cc3a655b327be5065
  sha256sum: 38bf0f5ddb1a6d33975341d80442516bc45e7a4382b99df2bc1f7f575ea444b6
- id: openttd-1.1.2-linux-debian-lenny-amd64-dbg.deb
  size: 13470944
  md5sum: e461ee0e160c15962e93f5093fb35bcf
  sha1sum: b97f271efef20721402c2b25e01d204334bd46d0
  sha256sum: 987b99142748de3ce50af7f70d26a46a24f980f9c22a6c5fdbf7b2e327627a75
- id: openttd-1.1.2-linux-debian-lenny-i386-dbg.deb
  size: 13178852
  md5sum: a4f82b72266e9aa1290e3f13eaccfc9a
  sha1sum: a51053ea1ce6b2453ab3270561127d9190412bc9
  sha256sum: 8a459f0c66ac115561e8b64b718f5ec209b2b0e8109dfcab2fd0e2d62b3297df
- id: openttd-1.1.2-linux-debian-squeeze-amd64-dbg.deb
  size: 13410026
  md5sum: bb68320de76463df6867ccb5e403effe
  sha1sum: 37465ec432b66052e468fca904b2101025e96067
  sha256sum: 70d5aac9aaca6f56aeb3bb0cebf0ad4832e3d07b698bc3b9d51636591e7b0d64
- id: openttd-1.1.2-linux-debian-squeeze-i386-dbg.deb
  size: 13077702
  md5sum: e6a62c8649b247cdfe7e95756dc54d5f
  sha1sum: f7154ef4f4db788c0d36c719a3074c0426ae72fa
  sha256sum: bdf744251f07ae12be6ec786f2044f775ed700859d6145c61d4028d2a1089bf3
- id: openttd-1.1.2-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13512236
  md5sum: 41faaeafb2c5de8faaf653565055b5c1
  sha1sum: 541c880ead07015444d2eeff66460aeba3e74546
  sha256sum: 40b5e4d4715c04bfe1b99d9ec8e02b122cff261c08d128b2adf10a065071fbbb
- id: openttd-1.1.2-linux-ubuntu-lucid-i386-dbg.deb
  size: 13172474
  md5sum: 79240acbc37b3c73f0413238f2b21219
  sha1sum: 89fe71fa3ae745aafbc9df1bd7b5735230470082
  sha256sum: bbc63142d9da51abff815b710b68f097601027d1103a41f91ccd04369c1f1a2d
- id: openttd-1.1.2-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13515128
  md5sum: 6fb2215c87abb3c40a794e76376cb435
  sha1sum: fecd30a8bf8eccdcc69369d12e529c944a529ba9
  sha256sum: 5df83e4d181521c6d103e4cf426aa767f474eccf8db201e759738790e9b03419
- id: openttd-1.1.2-linux-ubuntu-maverick-i386-dbg.deb
  size: 13168702
  md5sum: ec29cd5b16090687f67d0b7c9f524b64
  sha1sum: 9ddf3b0fbff76f7d4b921ec5e1c356b3c733d9e4
  sha256sum: 8766497096fdbb10ce19e207652b2e14aba6edf10be23c9a46dcd2b0d89420c4
- id: openttd-1.1.2-linux-ubuntu-natty-amd64-dbg.deb
  size: 14469978
  md5sum: e6df99072e3efb449794d1bc25b22a4b
  sha1sum: e1859f8ec80ee21620c7c2eab1843c867abd7b5f
  sha256sum: 74d534ec263b1611f1e9f8b315661ed29b27dd2d457dacacf0f5b88a4b29aefa
- id: openttd-1.1.2-linux-ubuntu-natty-i386-dbg.deb
  size: 14225856
  md5sum: be944e67d48cbfbf709c3395aabf5c86
  sha1sum: e69705e826dfa3608ac013d00223e7511d3ea197
  sha256sum: fc82ee175f0a5fca729a99b43218b5da0ad37e503023f42ad2e2e2b14c06e0b3
- id: openttd-1.1.2-source.tar.gz
  size: 7683417
  md5sum: 1bcce1ecbf2fba621a8128bbb470288f
  sha1sum: d39357c3a444fdaf4b83aea305a016a671d2c5a4
  sha256sum: 9dd28340c5dcfd7e4f862652a3781362101094af8006f75939f32fb5ebc9ceae
- id: openttd-1.1.2-source.tar.xz
  size: 5040364
  md5sum: d7b8ca72315b232727aa2cdaa12bb05a
  sha1sum: d55d6464b8c7ca961f785d92bbe2a9086a5bfcc0
  sha256sum: 372073bd2b87c078c714176d1b75e16768a85122993ebd7a36e60aa071903b3d
- id: openttd-1.1.2-source.zip
  size: 8354472
  md5sum: 9e40a094caa7c36eb4a2524b5809653b
  sha1sum: 2f16811075406fe3d29c049253de2952ecf99bd7
  sha256sum: 58edd4cef17ea89c85923882edc21494f61486305f7c8fa9bc642d010a178da5
- id: openttd-1.1.2-windows-win32.pdb.xz
  size: 2270592
  md5sum: a39df3da7805f4b9e35011fcd0b072d2
  sha1sum: be873597208759191834b9732fbd936b786e96fd
  sha256sum: 50f23db94e883fa4a25c4b9fc149bad902783b6fdbebdad8ce20c0fa5fbf2870
- id: openttd-1.1.2-windows-win64.pdb.xz
  size: 2129000
  md5sum: 40e49454a7ab997c7f98d3a04fd6cc61
  sha1sum: 3d8bab1a4d15f0d8befad2ea3f9fb56710d9c646
  sha256sum: f85fb7e9da3304c1cc3054090b9f13f9f9e97533cf7008b9462f7eb27e4053cf
